Subject: Re: Fwd: I-D Action: draft-reschke-http-status-308-05.txt

From: Cyrus Daboo <[email-masked]>
Date: Wed, 15 Feb 2012 21:24:27 -0500

Hi,

--On February 14, 2012 12:08:43 AM +0100 Julian Reschke 
<[email-masked]> wrote:

> FYI - this version tries to address feedback I received both from our
> friendly AD (StPeter), and the document shepherd (Cyrus Daboo).
>
> Diffs:
> <http://tools.ietf.org/rfcdiff?url2=draft-reschke-http-status-308-05.txt>
>
> HTML version with feedback links:
> <http://greenbytes.de/tech/webdav/draft-reschke-http-status-308-05.html>

I am the document shepherd for this draft. I'd like to get confirmation 
that folks on this list have reviewed the draft and are OK with it. It is 
straightforward and won't take long to review. Please send technical 
comments to the list, or thumbs up/down to me, thanks.

-- 
Cyrus Daboo

---

From: Martin Thomson <[email-masked]>
Date: Thu, 16 Feb 2012 07:43:08 -0800

Read it.  Like it.  Would like to be able to use it.

On 15 February 2012 18:24, Cyrus Daboo <[email-masked]> wrote:
> I am the document shepherd for this draft. I'd like to get confirmation that
> folks on this list have reviewed the draft and are OK with it. It is

---

From: Amos Jeffries <[email-masked]>
Date: Fri, 17 Feb 2012 12:10:42 +1300

On 16/02/2012 3:24 p.m., Cyrus Daboo wrote:
> Hi,
>
> --On February 14, 2012 12:08:43 AM +0100 Julian Reschke wrote:
>
> I am the document shepherd for this draft. I'd like to get 
> confirmation that folks on this list have reviewed the draft and are 
> OK with it. It is straightforward and won't take long to review. 
> Please send technical comments to the list, or thumbs up/down to me, 
> thanks.
>

Read it. Like it. Already using/testing it.  ;)

AYJ